cmake_minimum_required(VERSION 4.0)
project(UART_clay C)

set(CMAKE_C_STANDARD 23)
#set(CMAKE_CXX_STANDARD 23)

set(CMAKE_C_FLAGS_DEBUG "${CMAKE_C_FLAGS_DEBUG}")
set(CMAKE_C_FLAGS_RELEASE "${CMAKE_C_FLAGS_RELEASE}")

add_subdirectory(SDL_implementation)